<template>
  <div>
    <BusquedaPedido></BusquedaPedido>
    <ListadoCabeceraPedidosCuenta></ListadoCabeceraPedidosCuenta>

  </div>
</template>
  
<script setup lang="ts">
//librerias

import { onMounted } from "vue";
import { BreadCrumbRoute } from "@hcd-bsas/vue3-components";
import { useBreadcrumb } from "@/shared.js";
//Components
import BusquedaPedido from "@/components/Bapro/PedidosCuenta/BusquedaPedido.vue";
import ListadoCabeceraPedidosCuenta from "@/components/Bapro/PedidosCuenta/ListadoCabeceraPedidosCuenta.vue";

const { breadcrumb } = useBreadcrumb();

onMounted(() => {

  breadcrumb?.initRoutes([
    new BreadCrumbRoute("inicio"),
    new BreadCrumbRoute("inicioPedidosCuenta"),
  ]);

});

</script>
  
<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped></style>